.charactersContent {
    margin: 0 auto 0 auto;
    max-width: 1200px;
    min-width: 500px;
    padding-top: 20px;
}
.flex {
    display: flex;
}
.searchBar {
    flex: 1;
    border: 1px solid #505050;
    background-color: #333333;
    border-radius: 10px;
    padding: 10px;
    font-size: 20px;
    color: #EEEEEE;
}
.searchBar:focus {
    border: 1px solid #DDDDDD;
    outline: none;
}
.characterList {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minMax(250px, 1fr));
    justify-content: center;
    position: relative;
    grid-auto-rows: 1fr;
    padding-top: 20px;
    width: 100%;
}
.loadMoreButton {
    width: 200px;
    margin: 40px auto 300px auto;
    text-align: center;
    background-color: #444444;
    padding: 10px;
    cursor: pointer;
    font-size: 25px;
}
.loadMoreButton:hover {
    background-color: #333333;
}
